/* Localizable Strings (Japanese) */

/* General */
"General Label"		= "一般";
"General ToolTip"	= "全般的な動作の設定を行います。";

/* Account */
"Account Label"		= "アカウント";
"Account ToolTip"	= "アカウントに関する設定を行います。";

/* Appearance */
"Appearance Label"		= "表示";
"Appearance ToolTip"	= "フォントやカラーなどを含む、表示全般に関する設定を行います。";

"deleteThemeAlertTitle" = "テーマ “%@” を削除してもよろしいですか？";
"deleteThemeAlertSeriousTitle" = "テーマ “%@” は現在使用中ですが、本当に削除しますか？";
"deleteThemeAlertMsg" = "この操作は取り消しできません。";
"deleteThemeAlertSeriousMsg" = "この操作は取り消しできません。使用中のテーマを削除すると、“デフォルト” テーマが替わりに使用されます。";

"deleteThemeBtnDelete" = "削除";
"deleteThemeBtnCancel" = "キャンセル";

"overlappingThemeIdAlertTitle" = "“%@” と同じ名前を持つテーマが、すでに存在しています。本当にこの名前でかまいませんか？";
"overlappingThemeIdAlertMsg" = "同じ名前を付けても、ほかのテーマに影響はありません。";

"overlappingThemeIdBtn1" = "OK";
"overlappingThemeIdBtn2" = "キャンセル";

"editThemeAlertTitle" = "デフォルト・テーマは編集できません。デフォルト・テーマを複製して編集しますか？";
"editThemeBtnContinue" = "複製を編集";
"editThemeBtnCancel" = "キャンセル";

"themeStatusYes" = "はい";
"themeStatusNo" = "いいえ";

"copiedDefaultTheme" = "デフォルト（複製）";
"newThemeId" = "名称未設定テーマ";

/* Filter */
"Filter Label"		= "迷惑レス";
"Filter ToolTip"	= "迷惑レスフィルタに関する設定を行います。";

"ResetSpamFilterDBTitle" = "自動学習の結果をリセットしてもよろしいですか？";
"ResetSpamFilterDBMessage" = "リセットすると、これまでに行ってきた自動学習の結果がすべて破棄され、迷惑レスの判定に使われる条件がデフォルトに戻ります。";

"OK" = "リセット";
"Cencel" = "キャンセル";

/* Reply */
"Reply Label"		= "書き込み";
"Reply ToolTip"		= "書き込みに関する設定を行います。";

/* Advanced */
"Advanced Label" = "詳細";
"Advanced ToolTip" = "高度な設定を行います。";

/* Sounds */
"Sounds Label" = "サウンド";
"Sounds ToolTip" = "サウンドエフェクトの設定を行います。";

/* リンク */
"Link Label" = "リンク";
"Link ToolTip" = "リンクの扱いに関する設定を行います。";

"PreviewerDisplayName" = "%@ (%@, %@)";
"Built-in" = "内蔵";
"Custom" = "カスタム";

/* ラベル */
"Labels Label" = "ラベル";
"Labels ToolTip" = "ラベル名の設定を行います。";

/* BSPathExtensionFormatter */
"Empty string." = "拡張子が入力されていません。";
"Invalid extension." = "入力された文字列は、拡張子として不適切です。";

"NilHelper" = "選択されていません";

/* Help Button */
"Help_Account"		= "bs_pref_account";
"Help_View_Edit_Custom_Theme" = "bs_pref_view_edit_custom_theme";
"Help_View_Browser" = "bs_pref_view_browser";
"Help_View_Themes" = "bs_pref_view_themes";
"Help_View_Details" = "bs_pref_view_details";
"Help_Filter"		= "bs_pref_filter";
"Help_General"		= "bs_pref_general";
"Help_Advanced"		= "bs_pref_advanced";
"Help_Labels"		= "bs_pref_labels";
"Help_Reply_NameAndMail" = "bs_pref_reply_nameandmail";
"Help_Reply_Templates" = "bs_pref_reply_templates";
"Help_Sounds"		= "bs_pref_sound";
"Help_Sync"			= "bs_pref_sync";
"Help_Link"			= "bs_pref_link";
